package com.yidianling.im.bean;

import com.ydl.ydlcommon.data.http.BaseCommand;

/**
 * Created by hgw on 2018/3/13.
 */

public class RMBlackCall extends BaseCommand {
    public String uidBlack;

    public RMBlackCall(String uidBlack) {
        super();
        this.uidBlack = uidBlack;
    }

}